<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ordersSharedHelper")) {
    class WpBookingPro_ordersSharedHelper
    {
        public static function get_list_order()
        {
            $ordersModel = WoobookingModel::getInstance('orders');
            return $ordersModel->getList();
        }
    }
}